<% if (env !== 'production') { %>
  <link href="<%- locals.host %>/css/debug.css" rel="stylesheet" />
  <div class="grant-debug">
    <details>
      <summary style="text-align: center">(Click to expand) DEBUG information</summary>
      <div>
        <strong>INTERACTION ID</strong>
        <pre><%= uid %></pre>
      </div>

      <% if (session) { %>
      <div>
        <strong>SESSION</strong>
        <pre><%- session %></pre>
      </div>
      <% } %>

      <div>
        <strong>REQUESTED (PAYLOAD OR QUERY STRING)</strong>
        <pre><%- dbg.params %></pre>
      </div>

      <div>
        <strong>PROMPT</strong>
        <pre><%- dbg.prompt %></pre>
      </div>
    </details>
  </div>
<% } %>
